<?php
namespace app\model;

use think\Model;


class GetGuideMent extends Model
{
    protected $table = "jm_get_guide_ment";


    public function getFullTextUrlAttr($value)
    {
        if($value) {
            $value = json_decode($value);
            return $value[0];
        }
        return $value;
    }
}

